@charset "utf-8";



/* ==========================================================================
   HTML5 display definitions　デフォ
   ========================================================================== */

/*
 * Corrects `block` display not defined in IE 8/9.
 */


article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
    display: block;
}

/*
 * Corrects `inline-block` display not defined in IE 8/9.
 */

audio,
canvas,
video {
    display: inline-block;
}

/*
 * Prevents modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]) {
    display: none;
    height: 0;
}

/*
 * Addresses styling for `hidden` attribute not present in IE 8/9.
 */

[hidden] {
    display: none;
}

/* ==========================================================================
   Base
   ========================================================================== */

/*
 * 1. Sets default font family to sans-serif.
 * 2. Prevents iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */

html {
    font-family: sans-serif; /* 1 */
    -webkit-text-size-adjust: 100%; /* 2 */
    -ms-text-size-adjust: 100%; /* 2 */
}

/*
 * Removes default margin.
 */

body {
    margin: 0;
}

/* ==========================================================================
   Links
   ========================================================================== */

/*
 * Addresses `outline` inconsistency between Chrome and other browsers.
 */

a:focus {
    outline: thin dotted;
}

/*
 * Improves readability when focused and also mouse hovered in all browsers.
 */

a:active,
a:hover {
    outline: 0;
}

/* ==========================================================================
   Typography
   ========================================================================== */

/*
 * Addresses `h1` font sizes within `section` and `article` in Firefox 4+,
 * Safari 5, and Chrome.
 */

h1 {
    font-size: 2em;
}

/*
 * Addresses styling not present in IE 8/9, Safari 5, and Chrome.
 */

abbr[title] {
    border-bottom: 1px dotted;
}

/*
 * Addresses style set to `bolder` in Firefox 4+, Safari 5, and Chrome.
 */

b,
strong {
    font-weight: bold;
}

/*
 * Addresses styling not present in Safari 5 and Chrome.
 */

dfn {
    font-style: italic;
}

/*
 * Addresses styling not present in IE 8/9.
 */

mark {
    background: #ff0;
    color: #000;
}


/*
 * Corrects font family set oddly in Safari 5 and Chrome.
 */

code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    font-size: 1em;
}

/*
 * Improves readability of pre-formatted text in all browsers.
 */

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

/*
 * Sets consistent quote types.
 */

q {
    quotes: "\201C" "\201D" "\2018" "\2019";
}

/*
 * Addresses inconsistent and variable font size in all browsers.
 */

small {
    font-size: 80%;
}

/*
 * Prevents `sub` and `sup` affecting `line-height` in all browsers.
 */

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

/* ==========================================================================
   Embedded content
   ========================================================================== */

/*
 * Removes border when inside `a` element in IE 8/9.
 */

img {
    border: 0;
}

/*
 * Corrects overflow displayed oddly in IE 9.
 */

svg:not(:root) {
    overflow: hidden;
}

/* ==========================================================================
   Figures
   ========================================================================== */

/*
 * Addresses margin not present in IE 8/9 and Safari 5.
 */

figure {
    margin: 0;
}

/* ==========================================================================
   Forms
   ========================================================================== */
.layout-978 {
  width: 978px;
  margin: 0px auto;
}

.row {
  zoom: 1;
}

.row-end {
  clear: both;
  font: 1px/1px sans-serif;
  height: 1px;
  overflow: hidden;
}

.col, .col12, .col11, .col10, .col9, .col8, .col7, .col6, .col5, .col4, .col3, .col2, .col1 {
  float: left;
  margin-left: 30px;
}
.col:first-child, .col12:first-child, .col11:first-child, .col10:first-child, .col9:first-child, .col8:first-child, .col7:first-child, .col6:first-child, .col5:first-child, .col4:first-child, .col3:first-child, .col2:first-child, .col1:first-child {
  margin-left: 0;
}

.col12 {
  width: 978px;
}

.col11 {
  width: 894px;
}

.col10 {
  width: 810px;
}

.col9 {
  width: 726px;
}

.col8 {
  width: 642px;
}

.col7 {
  width: 558px;
}

.col6 {
  width: 474px;
}

.col5 {
  width: 390px;
}

.col4 {
  width: 306px;
}

.col3 {
  width: 222px;
}

.col2 {
  width: 138px;
}

.col1 {
  width: 54px;
}

html {
  overflow-y: scroll;
}

body {
  font-family: sans-serif;
  background-color: white;
  color: #303030;
  font-size: 13px;
  line-height: 1.4;
}


::selection {
  background-color: #444444;
  color: white;
}

a.right, span.right {
  float: right;
}
a.left, span.left {
  float: left;
}

a {
  color: #1F409B;
  text-decoration: none;
}
a:active {
  opacity: 0.5;
}
a:hover {
  text-decoration: underline;
}


#wrapper,
.wrapper {
  width: 1018px;
  margin: 0 auto;
  background-color: white;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  padding: 0px;
}

body {
  background-color: whitesmoke;
}

body > div#wrapper > div > section {
  clear: both;
}
